Subject: Letter Agreement for Kern Capacity
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 17 May 2001 04:45:00 -0700 (PDT)

Mr.  Drexelius, 

 Per Barry Tycholiz request, attached is the letter agreement for assignment 
and payment for the Kern River Capacity.  Please execute immediately and fax 
to my attention at (713) 646-3490.  Upon receipt I will forward to Barry for 
decision to execute or not by 1:00 pm.  Thank You for your prompt attention 
to this matter.